.footer {
  padding-top: 15px;
  padding-bottom: 15px;

  .block {
    padding: 10px 0;
    text-align: center;
    line-height: 24px;

    @media (min-width: 768px) {
      text-align: left;
      padding: 36px 0 20px;
      width: 360px;
      float: left;
    }
  }

  .admin {
    display: none;
  }

  @media (min-width: 768px) {
    padding: 0;

    .admin {
      display: block;
      float: right;
      margin-top: 62px;
    }
  }
}